dateModified: 1759161134
email:
  fromEmail: contact@hypersthene.fr
  fromName: Hypersthène
  replyToEmail: null
  template: null
  transportSettings:
    host: ssl0.ovh.net
    password: ^4kqaSv5Sfcd^@QMmMGM
    port: '465'
    useAuthentication: '1'
    username: noreply@hypersthene.fr
  transportType: craft\mail\transportadapters\Smtp
fs:
  assetsAbout:
    hasUrls: true
    name: About
    settings:
      path: static/uploads/about
    type: craft\fs\Local
    url: /static/uploads/about/
  assetsContact:
    hasUrls: true
    name: Contact
    settings:
      path: static/uploads/contact
    type: craft\fs\Local
    url: /static/uploads/contact/
  assetsGlobals:
    hasUrls: true
    name: Globals
    settings:
      path: static/uploads/globals
    type: craft\fs\Local
    url: /static/uploads/globals/
  assetsHome:
    hasUrls: true
    name: Home
    settings:
      path: static/uploads/home
    type: craft\fs\Local
    url: /static/uploads/home/
  assetsJobs:
    hasUrls: true
    name: Jobs
    settings:
      path: static/uploads/about
    type: craft\fs\Local
    url: /static/uploads/about/
  assetsNews:
    hasUrls: true
    name: 'News — single'
    settings:
      path: static/uploads/news-single
    type: craft\fs\Local
    url: /static/uploads/news-single/
  assetsProject:
    hasUrls: true
    name: 'Project — single'
    settings:
      path: static/uploads/project-single
    type: craft\fs\Local
    url: /static/uploads/project-single/
  userPhotos:
    hasUrls: false
    name: 'User Photos'
    settings:
      path: '@storage/userphotos'
    type: craft\fs\Local
    url: null
graphql:
  publicToken:
    enabled: false
    expiryDate: null
meta:
  __names__:
    00e4d7fd-5afd-46ff-98f4-54c5ef59d6bf: 'Images - 4 colonnes - Colonnes' # Images - 4 colonnes - Colonnes
    0e20efed-3b32-4e1c-991b-d92316c1aba6: 'Titre du bloc' # Titre du bloc
    0feb7417-4be2-46ad-a146-6fbc923ed512: 'Dropdown Options Fields' # Dropdown Options Fields
    1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54: 'Titre principal' # Titre principal
    1bde0646-08bd-4cb5-83aa-59d2981e4831: 'Sous titre du bloc' # Sous titre du bloc
    1f3fd46c-d6fe-4fdc-bb1a-b388314a76e8: 'Phrases - Phrase - Contenu' # Phrases - Phrase - Contenu
    2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d: 'Page liée' # Page liée
    2d2a06df-8a1f-4f99-a925-cadaa4bf388c: 'Titre du bloc' # Titre du bloc
    2d3a2312-d74d-42ee-b326-49857045921a: "L'agence" # L'agence
    2e771dcc-4121-4930-b648-5a8b6df80f4b: Qualités # Qualités
    3a356774-8262-49a8-b4dc-b8aca37c84f9: 'Image principale' # Image principale
    3b2b82c5-bbf7-4599-bb12-15640e2306d9: Sous-titre # Sous-titre
    03d5b499-8aa0-48ed-a198-ccc0aa3ea879: Accueil # Accueil
    3e2abbfd-1dbe-4e70-b341-8030a2df3688: 'Lien CTA' # Lien CTA
    3e9d028e-2148-4bfb-967d-94c1620efe1b: 'Liste des jobs - Job - Lieu' # Liste des jobs - Job - Lieu
    3e516a1c-a4cd-449e-82c4-41a799b94e2e: 'Projets bien menés - Projet finis - Type' # Projets bien menés - Projet finis - Type
    3f96b550-ff47-4d18-b718-00c3d3384930: Contact # Contact
    3f22033c-29b9-4238-93b0-81c8c2fb4b24: 'Images - Image full width - Contenue?' # Images - Image full width - Contenue?
    3ff5267e-83f9-44ff-98c5-641a5bee7420: Navigation # Navigation
    4d771936-e5d9-43b2-9afd-46754dbd57b7: Images # Images
    4ee310f5-d13c-4a9c-a058-4066fc7b6b9f: Tags # Tags
    4f6f2344-8531-467c-bf97-7b6318c3fa95: 'Titre du bloc' # Titre du bloc
    4f8a011c-1839-452d-9e4d-a3bbcac6785e: 'Images - Petite image + texte - Retirer les marges du bas' # Images - Petite image + texte - Retirer les marges du bas
    4f3690b4-999d-487a-9061-6544e05b9c55: 'Image finale' # Image finale
    5b369892-4423-43f8-b8b1-a948c2423d07: 'Project — single' # Project — single
    5df886ab-569c-43ae-9154-852f9213c3e3: Titre # Titre
    5e3e9312-81e4-48cd-9a17-03cb8d6c3145: Accueil # Accueil
    6a3c8aea-8dd1-43d1-ab0f-1aef0acbe342: 'Numéro de téléphone' # Numéro de téléphone
    6a308c5b-4811-4a82-840e-60b441c00c53: 'Par téléphone' # Par téléphone
    6aa7b676-9f9e-4b42-a182-aa389052db2a: 'Qualités - Qualité - Contenu' # Qualités - Qualité - Contenu
    06b37c8d-b049-4cd4-ba1b-fa50390035ea: 'Citations - Citation - Autheur' # Citations - Citation - Autheur
    6b3966db-e0eb-4259-8468-95073ed51442: 'Dirigeants - Dirigeant - Qualité' # Dirigeants - Dirigeant - Qualité
    6c6e34c2-38cf-42bb-b700-f0f22c67520a: 'Stats - Stat - Libellé du lien' # Stats - Stat - Libellé du lien
    06c59696-cb76-4ea3-b1a2-65543479d022: "Images d'introduction" # Images d'introduction
    6dd0430e-0353-460b-8d86-ac4524c333c1: "Titre d'introduction" # Titre d'introduction
    6eb37758-3ff6-4710-8e05-e4c450b27d89: 'Images - Wall - Colonnes' # Images - Wall - Colonnes
    6efb4d35-3c9b-4c99-9dd0-a4d4fd490cc5: 'Titre du bloc' # Titre du bloc
    06f5f035-3e34-4f25-9e3d-7a4e4fecac0c: 'Images - 4 colonnes - Colonnes - Text' # Images - 4 colonnes - Colonnes - Text
    6ffb3e31-e910-4851-946a-61e279c8d2e9: 'Qualités - Qualité - Sous-titre' # Qualités - Qualité - Sous-titre
    7a336815-2e19-4e35-a2bc-3e3174959ffa: 'Liste des jobs - Job - Missions' # Liste des jobs - Job - Missions
    7b9d4835-bed8-435d-a17d-0a5e1c3e6713: 'Images - 4 colonnes - Colonnes - Image' # Images - 4 colonnes - Colonnes - Image
    7b3361ec-27e9-4a5c-b625-2bc7fd1230af: Phrases # Phrases
    7b6919af-7f09-4238-add6-5c54e3ed212e: "Projets bien menés - Projet finis - Domaine d'activité 2" # Projets bien menés - Projet finis - Domaine d'activité 2
    7cb95652-b5a7-4b13-be1a-9fdc0f7ae065: "Domaines d'expertise" # Domaines d'expertise
    08b1a35c-47be-4460-85a7-3062fc799476: "Formulaire d'infolettre" # Formulaire d'infolettre
    8f235229-51de-4ea5-b251-67ff3de721c1: "Ce qu'on ne fait pas" # Ce qu'on ne fait pas
    8fa3cbbf-d232-4ad8-b3d9-7317e2f661d7: Globals # Globals
    9a6061cc-9134-4df3-ae97-eba22c9c0bfd: CTA # CTA
    9b7a44b5-001c-439d-b471-ee435f7175b7: 'Projets bien menés - Projet finis - Expertise' # Projets bien menés - Projet finis - Expertise
    9d6a2c7e-d7d7-46ff-a304-30fe383f8133: Carousel # Carousel
    9f8170b3-06ca-4225-bf8e-7f5619b2122a: 'Citations - Citation - Couleur' # Citations - Citation - Couleur
    12d0a9f8-cb38-4792-8ff7-9b3c94891429: Date # Date
    15cbecb6-8993-4b27-84c8-25d3af862c5f: Dirigeants # Dirigeants
    016baa87-bda5-4973-8b91-0d3e0cacdd3d: 'Image de header' # Image de header
    35d073a0-6ae1-46a2-944c-e152fd0927ee: 'Titre bannière' # Titre bannière
    35d4be72-cc25-4e55-8822-009bf351bc5e: 'Politique de confidentialité' # Politique de confidentialité
    35d5fa92-a19e-4a2e-9b5a-f7f07041653f: 'Images - 3 colonnes - Colonnes Block' # Images - 3 colonnes - Colonnes Block
    41ff9e09-9bd4-474a-820d-9576aa864ce6: 'User Photos' # User Photos
    44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: English # English
    046d52cf-8170-4990-ad64-c9b5239e06fc: 'Projets du moment' # Projets du moment
    52ee3963-f928-4c64-ba2e-19c421bf6019: "Envie d'un café ?" # Envie d'un café ?
    55f66fd9-27b3-4919-a47b-913b21288def: 'Images - 3 colonnes - Titre' # Images - 3 colonnes - Titre
    56a23c8e-af63-4315-a01d-68f18653d864: 'Projets bien menés - Projet finis - Type 2' # Projets bien menés - Projet finis - Type 2
    59e58877-faf6-4f26-b66c-eb46ca0f604a: 'Référence — détail' # Référence — détail
    61a27e68-e565-453a-a104-89f5a9a1071b: 'Images - Wall - Couleur du titre' # Images - Wall - Couleur du titre
    66afbc17-529a-4e35-8a79-e71aa40ec3e2: 'Projets bien menés' # Projets bien menés
    66ba905c-f295-4d67-9a77-340b3a0d9f17: Aperçu # Aperçu
    67bb2111-ad69-4c65-a206-7e0f49ac0fe5: 'Carousel - Slide - Image' # Carousel - Slide - Image
    70e14b07-fecb-49c9-8bc7-3857d7191ec7: 'Dirigeants - Dirigeant - Nom' # Dirigeants - Dirigeant - Nom
    71e8f45c-3b44-4cad-b2a0-1835d14c36ec: Jobs # Jobs
    71f4a6d9-1fe3-459f-9d17-cf309ef54a8b: 'Stats - Stat - #' # Stats - Stat - #
    72c90e3a-099a-44d5-bee9-d875fb34240e: Instagram # Instagram
    75f1d1d5-a196-49a9-8301-66e8f3e20990: 'Images - Petite image + texte - Layout' # Images - Petite image + texte - Layout
    77d51bd2-c527-4237-893e-a1d527cdcda3: Contact # Contact
    80a63fba-db1d-4a21-b6ab-d3f89eaa38b2: Leadership # Leadership
    87f5a14a-a6ef-4edf-a6fa-903a8687795e: 'CTA - CTA - Libellé' # CTA - CTA - Libellé
    88e4eae6-c559-487e-baa6-01d66df19266: 'Libellé du CTA ' # Libellé du CTA 
    88ebd42b-28c1-450e-9005-b1d1025bb079: 'Contenu de la news - Texte - Titre' # Contenu de la news - Texte - Titre
    092cdd63-5f1b-4bd8-b2ef-f3f5e7100230: 'Images - Wall - Taille de colonne' # Images - Wall - Taille de colonne
    98c66a94-87cd-434a-b770-db90a086623b: 'News — single' # News — single
    128ac134-5830-4c99-a0c4-4e3ab03e173a: Références # Références
    142c651b-5b36-4381-9549-1c5356fc055f: 'Référence — détail' # Référence — détail
    144f6acc-df14-4d46-af5d-b5175722a42c: 'Contenu de la news - Texte - Texte' # Contenu de la news - Texte - Texte
    202e1598-a46f-4276-8ee3-cdcd8db69be4: 'Images - 2 images + texte - Couleur du texte' # Images - 2 images + texte - Couleur du texte
    214eb0c8-e599-4ca6-af93-9a4bfb375b51: 'Images - Crédits - Credits Content' # Images - Crédits - Credits Content
    263e6c06-168f-45af-a123-b1da642dd40b: Citations # Citations
    303cfc0e-4713-4363-828f-3a4364e30eaf: 'Dirigeants - Dirigeant - Image ronde' # Dirigeants - Dirigeant - Image ronde
    342abc48-a022-4365-8aea-3630cc95671d: Références # Références
    469b53af-fe8c-4e2b-b538-0b2eff61dac7: 'Images - Wall - Couleur de fond' # Images - Wall - Couleur de fond
    478dc9d1-7391-420f-8f6e-6b87bb19b1ca: Jobs # Jobs
    529d5eb4-a99d-47f6-b464-b1c31703667e: 'Contenu de la news' # Contenu de la news
    548f45c9-80ce-44b5-9717-8be674ac2672: 'Titre du bloc' # Titre du bloc
    602d7602-04b3-409a-ab82-77f82d20803e: "Ce qu'on ne fait pas - Texte - Contenu" # Ce qu'on ne fait pas - Texte - Contenu
    0674f859-92a3-464e-ae44-b1427e3a1bd9: 'Images - Petite image + texte - Couleur de fond' # Images - Petite image + texte - Couleur de fond
    843cc394-29a9-4bd8-897e-3185d98c7265: Jobs # Jobs
    909f0734-21af-4d1d-9cb1-3f4c3ca5f2fa: 'Mentions légales' # Mentions légales
    0920ac1b-771a-4ee7-baad-fb02eba4e992: 'Liste des récompenses - Récompte - Projet' # Liste des récompenses - Récompte - Projet
    980d92b1-84f7-4bb6-984f-5177bbabed98: "Projets bien menés - Projet finis - Domaine d'activité" # Projets bien menés - Projet finis - Domaine d'activité
    1053d15f-b072-4416-a037-6ae163fc740f: 'Liste des jobs - Job - Sous-titre' # Liste des jobs - Job - Sous-titre
    1762fe10-3fca-4118-a7dc-34a02374046c: Autheur # Autheur
    2159f8d6-b83e-4482-b68d-37869a8f65d6: 'Lien du CTA' # Lien du CTA
    2278b0cc-6cda-4d25-8ce8-5192ac6351aa: "Photo de l'agence" # Photo de l'agence
    2418c805-5efc-48bc-adec-ad2df937da7f: Introduction # Introduction
    2980f50d-c0a8-4915-ba67-aa88bd811636: 'Nous contact' # Nous contact
    4009e6fa-eed2-4da5-813d-6d28e36075ad: 'Images - Petite image + texte - Couleur du texte' # Images - Petite image + texte - Couleur du texte
    4398a30a-8f20-4df1-8599-7759721589f2: "Photo de l'agence - Photo - Légende" # Photo de l'agence - Photo - Légende
    4482c063-834a-4641-84ae-48d525dc494c: Default # Default
    4601a667-9dd7-4954-92f3-c3af1cc2cd1c: 'Images - Large image + texte - Contenu' # Images - Large image + texte - Contenu
    4715e231-3c56-4177-92cb-fb2b9b3e5614: Description # Description
    5226dcc8-85f3-4037-9909-e84a00a4f79f: 'Titre secondaire' # Titre secondaire
    5241babe-12d6-4cbb-96db-23a8e4e07625: 'Dirigeants - Dirigeant - Image' # Dirigeants - Dirigeant - Image
    7502d6b4-c6df-4250-9eab-1009f087a480: 'Images - Large image + texte - Layout' # Images - Large image + texte - Layout
    7532f605-d4a5-417e-b0e6-7407cde6e91d: 'Images - Petite image + texte - Petite image' # Images - Petite image + texte - Petite image
    8342be38-96de-4748-baee-a905098d6da7: 'Images - 3 colonnes - Colonnes - Text' # Images - 3 colonnes - Colonnes - Text
    8684df9e-d8d1-4f32-854a-e2e4d08f9036: 'Description - Description - Contenu' # Description - Description - Contenu
    8707c35d-6944-47c6-a319-d98db373ce3c: 'Liste des récompenses - Récompte - Année' # Liste des récompenses - Récompte - Année
    9877b72f-806f-4b29-ba77-6c901921f12b: Crédits # Crédits
    18743c53-4217-4b1d-8472-8b1b208c78d6: 'Liste des jobs' # Liste des jobs
    046977d3-bf01-4d57-86ad-89eca6ccc496: "Domaines d'expertise - Sous-titre" # Domaines d'expertise - Sous-titre
    58079dd1-887e-40da-aec1-6ffcfeba04d4: 'Liste des récompenses - Récompte - Organisation' # Liste des récompenses - Récompte - Organisation
    71613ea5-86b1-42d0-a452-5523c559b0d7: 'Couleur dominante' # Couleur dominante
    89708cae-7faf-4c92-89d3-8afc76a2e0a5: Lien # Lien
    91634e5e-c228-486b-b860-be9660d16c82: "Rejoindre l'équipe" # Rejoindre l'équipe
    586700e5-6448-44a7-a583-5bb2daeffce3: 'Projets bien menés - Projet finis - Année' # Projets bien menés - Projet finis - Année
    927070f7-3c90-4551-b6f6-95688a5a49bd: Français # Français
    7477538d-4183-4fa2-9c0a-f6c2745cdf62: 'Qualités - Qualité - Titre' # Qualités - Qualité - Titre
    7731158b-62f8-4b6c-ab31-3b5b8989b55c: 'Home header' # Home header
    35474275-71f8-4bda-91f7-a9a47b88c735: 'Stats - Stat - Lien' # Stats - Stat - Lien
    43595109-9feb-40c3-a0cb-faac1dccef1d: 'Projets bien menés - Projet finis - Année 2' # Projets bien menés - Projet finis - Année 2
    94683904-5aed-48d1-9f12-65bfc4e3ccd5: 'Label du lien' # Label du lien
    a1affbaa-1943-4829-afed-d0460e50912b: 'Images - 4 colonnes - Colonnes Block' # Images - 4 colonnes - Colonnes Block
    a3a4958e-ba10-4200-8f61-7a809d07d5e7: Contact # Contact
    a7abaf03-bae3-462c-9ea9-fb5579515c7e: 'Images - 2 images + texte - Contenu' # Images - 2 images + texte - Contenu
    a9d537d9-7495-4e54-8231-8fc6cc5f5a84: 'Projets du moment - Projet - Statut' # Projets du moment - Projet - Statut
    a9e45ce6-6899-46ba-9ae5-340dd70c762c: Contact # Contact
    a10df8f6-4709-46d8-879d-8f5617603a2a: "L'agence" # L'agence
    a12fc645-8052-416d-ab9f-a7ed15f15c31: Facebook # Facebook
    a34e839d-423c-46d8-a3b6-964bfda65cbc: 'Liens sociaux' # Liens sociaux
    a53a4caf-b7b4-4c29-a87f-35f3d0eb9a33: 'Projets bien menés - Projet finis - Expertise 2' # Projets bien menés - Projet finis - Expertise 2
    a93ef124-7d63-412c-a865-2b2c0aeb5f51: "Images - Wall - Colonnes - Colonne d'images" # Images - Wall - Colonnes - Colonne d'images
    a430d9bb-c63b-4463-b955-7300330c16c3: 'Citations - Citation - Texte' # Citations - Citation - Texte
    a492e2be-84f6-4bbc-9751-d103625e4fc3: 'Mentions légales' # Mentions légales
    a795b822-0a75-4c5e-899f-7d1c61eb6166: 'Liste des jobs - Job - Job' # Liste des jobs - Job - Job
    a5549e37-b8d0-49b2-be7b-ed64a403ebcf: 'Dernières actualités' # Dernières actualités
    a3417976-999f-4b8c-a8b5-5a5b93141ce3: 'Temps de lecture' # Temps de lecture
    ae15a710-d74c-4043-9046-210250c9670f: 'Text field' # Text field
    ae833099-d07b-44be-86be-f96a4cde6b8c: 'CTA - CTA - Lien' # CTA - CTA - Lien
    aebda421-5eb5-40a5-bdb8-98d61d6435cc: 'Titre du bloc' # Titre du bloc
    af63b0ec-0421-40fa-9982-5cec6c5ebef3: 'Dernières infos — contenu' # Dernières infos — contenu
    afd28396-fc8c-4c63-9097-61ec65ec6124: 'Dirigeants - Dirigeant - Image cropée' # Dirigeants - Dirigeant - Image cropée
    b0f25e3e-a7b4-474e-8371-413997e7380d: 'Contenu de la news - Image - Image' # Contenu de la news - Image - Image
    b1bac100-f876-45a4-8a5a-25b94a34a33a: 'Phrases au loading' # Phrases au loading
    b2bc02e0-b4e5-4289-bb25-7b429aa2a46b: 'Projets du moment - Projet - Description' # Projets du moment - Projet - Description
    b7ae43a3-d63b-44a1-9329-72ea5154cb9b: 'Titre optionnel' # Titre optionnel
    b7e44e6c-7919-4550-b8f9-8803d5e70fda: 'Actualité — détail' # Actualité — détail
    b9c63a17-378d-48c5-a6f2-5530e78ab5e3: 'Titre du bloc' # Titre du bloc
    b9e6b09d-eddb-407d-aa79-bd761c1eaf18: 'Images - 2 images + texte - Background' # Images - 2 images + texte - Background
    b43cf63d-04c4-4732-bfe3-0ebf5b0a826a: 'Liste des jobs - Job - Titre' # Liste des jobs - Job - Titre
    b1402d6a-5cd7-4d10-bdde-1dc10725c9a4: 'Images - Wall - Colonnes Block' # Images - Wall - Colonnes Block
    b8578378-981f-4a75-9eda-431332e220a8: 'Titre du bloc' # Titre du bloc
    bb60f4bb-b412-49df-8a5a-e23fc2563d91: 'Liste des jobs - Job - Couleur' # Liste des jobs - Job - Couleur
    bcbdadc0-85a7-4d93-9865-4e2665da5d94: 'Titre du bloc' # Titre du bloc
    bdc373d4-17e2-4c53-afb0-4c1f4900690d: 'Dirigeants - Dirigeant - Métier' # Dirigeants - Dirigeant - Métier
    be0b4d6e-dff3-460b-a007-47a13cda87e3: "Domaines d'expertise - Titre" # Domaines d'expertise - Titre
    bf02ed6e-2c83-4e0b-b094-0f84eaff1a16: Actualités # Actualités
    c0139a12-49cc-4e20-b800-9a02f97c6863: Actualités # Actualités
    c06414e6-7d89-4086-af09-f81100e6324f: 'Liste des récompenses - Récompte - Prix' # Liste des récompenses - Récompte - Prix
    c08b7f5a-bb60-4c9a-a809-0039aa1a3b6f: 'Sous titre du bloc' # Sous titre du bloc
    c2bc9962-c382-4603-ba7d-d6042301ebde: 'Images - Wall - Titre' # Images - Wall - Titre
    c2c967ce-7e9b-4d74-83ac-57ce1d037841: 'Titre du bloc' # Titre du bloc
    c4dd432e-bf98-44e5-bb60-c0ff21714120: Body # Body
    c4e9efff-f70d-40fa-83a0-c6aefc3194ef: 'Contenu de la news - Image - Légende' # Contenu de la news - Image - Légende
    c7c8aad3-fddb-4245-97cf-bcd6f2bd3dc1: "Photo de l'agence - Photo - Image" # Photo de l'agence - Photo - Image
    c9d79e38-7951-4084-a7f1-8ce1c647773f: Tags # Tags
    c13dd08d-ac4a-4a63-9877-5ef532e12369: About # About
    c26a032f-8f35-497d-a306-b0d2e5275c68: 'Images - Image full width - A un background?' # Images - Image full width - A un background?
    c30e2b54-af3e-4c32-92ca-bfef062fd941: 'Projets bien menés - Projet finis - Nom du projet 2' # Projets bien menés - Projet finis - Nom du projet 2
    c31bc17a-9cc6-415a-8e19-8fb62d10236f: 'Images - Petite image + texte - Contenu' # Images - Petite image + texte - Contenu
    c33f55d5-1693-44ce-a51f-d1edcabf4b53: 'Images - 4 colonnes - Titre' # Images - 4 colonnes - Titre
    c45c9a9d-3f64-4708-a8fd-2ec060aea495: 'Projets favoris' # Projets favoris
    c614dce8-9133-4e59-a98c-1117fdb0f476: 'Texte de mentions légales' # Texte de mentions légales
    c9649eff-01ff-41a4-a59a-b3bb793bb69e: 'Twitter ' # Twitter 
    ccbfad45-8c83-4f10-bc1a-a5ff82b79fd2: 'Liste des récompenses' # Liste des récompenses
    cd092e64-771e-4e54-8d6c-15c2ef5b408f: "Contenu de l'introduction" # Contenu de l'introduction
    cd7b5abb-562a-44ce-ad48-fbb59fd83c0d: 'Carousel - Slide - Couleur de fond' # Carousel - Slide - Couleur de fond
    ce4d1976-4da1-48be-a8c8-315ece809c75: 'Dirigeants - Dirigeant - Rang' # Dirigeants - Dirigeant - Rang
    ce35ebf2-174c-44df-93fd-50ab4370b3a0: 'Liste des jobs - Job - Rémunération' # Liste des jobs - Job - Rémunération
    d0b7a159-a1b2-4d6a-be45-ac5ca3a7d110: 'Email de job' # Email de job
    d4b37406-15f7-4b8e-a044-7edbb5a15c5c: 'Actualité — détail' # Actualité — détail
    d8a060ef-4af4-4c33-bb98-aa3c37509c2f: Stats # Stats
    d55cb59e-6be1-4778-8275-7316a0ebda90: Titre # Titre
    d83b1e42-c5e9-4682-a912-4f1d695b2cbf: 'Images - Image full width - Image full width' # Images - Image full width - Image full width
    d871d3f4-765c-4c8a-be8d-3f6f7af5d376: 'Hypersthène - Communication graphique print et digitale à Cannes, Nice (en)' # Hypersthène - Communication graphique print et digitale à Cannes, Nice (en)
    d3463d67-3b22-42f9-9343-22031c263c44: 'Sous-titre du bloc' # Sous-titre du bloc
    d832045f-8a72-41d1-8601-ec047a4de170: 'Email de contact' # Email de contact
    d4149173-74b5-49a4-b535-2a740b93fcb4: 'Titre du bloc' # Titre du bloc
    db43f4b3-9984-4ccb-82db-e7a14d03cc44: Home # Home
    dc43f5b6-e4e9-429e-854d-ae20efe163a8: 'Label CTA' # Label CTA
    dc601644-e141-4cc6-aa8a-fca7fc5a8994: 'Liste des jobs - Job - Durée' # Liste des jobs - Job - Durée
    dd4637be-3104-4559-a41f-929221dfa408: 'Images - 3 colonnes - Couleur de fond' # Images - 3 colonnes - Couleur de fond
    de0d73d0-03dd-4dcc-9e02-3fc5db6da6b9: 'Projets bien menés' # Projets bien menés
    df41fdc6-646b-4e1a-994f-7bb5503be9dd: 'Carousel - Slide - Texte' # Carousel - Slide - Texte
    e0fbe562-3236-4102-9c2b-79fa31076c9a: 'Méga form' # Méga form
    e0826f8e-6cf5-4301-b76c-e38ba8f8f711: 'Projets du moment - Projet - Couleur' # Projets du moment - Projet - Couleur
    e6aa6d05-2ed2-4b65-9bce-dbc9983669d9: 'Images - Wall - Background intérieur?' # Images - Wall - Background intérieur?
    e44af8dc-58d1-4b5b-86fa-97b25b9cdf48: 'Images - 2 images + texte - 2 images' # Images - 2 images + texte - 2 images
    e269e71f-a59a-4646-badf-8ee5690d681f: 'Lien Google Map' # Lien Google Map
    e561e3b5-8d00-4b24-8c5c-1912ea91039c: 'Titre du block' # Titre du block
    e52298a0-575b-4845-be47-e2cf3c6072bb: 'Images - 3 colonnes - Colonnes - Image' # Images - 3 colonnes - Colonnes - Image
    e237673d-d559-49a8-939f-b80fd3437ff4: 'Titre du bloc' # Titre du bloc
    ea451937-12f6-4146-8346-a8626d1b5f35: 'Copy - Phrase - Texte' # Copy - Phrase - Texte
    ed2d4807-90ba-428a-a2ca-5380dd58aa87: "Ce qu'on fait - Texte - Contenu" # Ce qu'on fait - Texte - Contenu
    ed33ca97-e55a-4b83-ab4c-9fca743c2244: 'Liste des jobs - Job - Profil recherché' # Liste des jobs - Job - Profil recherché
    eff63cf0-f097-4d00-86b8-e02147cffffd: 'Images - Wall - Alignement' # Images - Wall - Alignement
    f3cbcc72-a0b8-49ae-8bc9-b11e95272493: 'Images - Image full width - Background' # Images - Image full width - Background
    f5f4709a-b185-4c72-abcc-7b18d6f76604: 'Dernière infos — Images' # Dernière infos — Images
    f6c02a70-0753-4516-b6e0-6f211717134f: "Domaines d'expertise Block" # Domaines d'expertise Block
    f7b16d6b-8034-4580-a0e0-d835d5d1e950: Tags # Tags
    f8d24f91-df02-42af-99f5-8ef7a7a976b9: 'Projets du moment - Projet - Titre du projet' # Projets du moment - Projet - Titre du projet
    f8f03de5-18b3-498b-9d2f-c8d8ac7835f6: "Image d'introduction" # Image d'introduction
    f9d9dbee-aa5a-424e-8be8-94637c39ba14: 'Méga form' # Méga form
    f95ab0db-c094-4b59-b507-276f47a1777f: 'Images - 3 colonnes - Colonnes' # Images - 3 colonnes - Colonnes
    f97ac804-eece-40ff-83e7-07f7f62daf89: Sous-titre # Sous-titre
    f6044bdb-24e6-41b9-b15e-8277b9932b1d: Copy # Copy
    f6104bbc-6390-423f-8e90-712af16f1105: 'Projets bien menés - Projet finis - Nom du projet' # Projets bien menés - Projet finis - Nom du projet
    f7656bbe-12ba-4830-bae0-b550df8ae875: 'Projets bien menés' # Projets bien menés
    f763341a-d697-41b1-aa3f-ec435d65a284: 'Images - Large image + texte - Large Image' # Images - Large image + texte - Large Image
    fa1b2431-1303-41b0-bc9e-604abd30b9be: "Choix de l'icône SVG" # Choix de l'icône SVG
    fd846212-4ee9-41da-ad2c-8f61dfdd42aa: "Ce qu'on fait" # Ce qu'on fait
    fe7e3e46-85d1-4fa3-9517-44f9ee9e8ee0: 'Stats - Stat - Titre' # Stats - Stat - Titre
    feed039d-ce5a-4d51-b5ee-b453d6796d23: 'Images - 4 colonnes - Couleur de fond' # Images - 4 colonnes - Couleur de fond
plugins:
  contact-form:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: ''
      prependSubject: ''
      successFlashMessage: 'Your message has been sent.'
      toEmail: $CONTACT_FORM_EMAIL
  contact-form-honeypot:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      honeypotParam: lololol-ciao
  field-manager:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  funcs:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  help:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  my-cpanel:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  project-funcs:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
  seomatic:
    enabled: '1'
    licenseKey: VWLKZ9F4PL5YW45DFCMT1FMC
    schemaVersion: 3.0.13
    settings: null
  simple-mailchimp:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      mcApiKey: 653fdee010b1ba132d15f6abecdfc0c0-us19
      mcListID: 4b31b536d8
      optIn: ''
  spam-guard:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings:
      akismetApiKey: 02783f2968c1
      akismetOriginUrl: 'https://hypersthene.fr/'
      enableContactFormSupport: '1'
      enableCpTab: '1'
      enableGuestEntriesSupport: ''
      enableSproutFormsSupport: ''
      logSubmissions: ''
      pluginAlias: 'Spam Guard'
  super-table:
    enabled: '1'
    licenseKey: null
    schemaVersion: 4.0.0
    settings: null
  tag-manager:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  translate:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
  widgets:
    enabled: '1'
    licenseKey: null
    schemaVersion: 1.0.0
    settings: null
system:
  edition: solo
  live: true
  name: 'Hypersthène - Communication graphique print et digitale à Cannes, Nice'
  schemaVersion: 5.8.0.3
  timeZone: Europe/Paris
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
